# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'database_cleaner/octopus_sharding/version'

Gem::Specification.new do |spec|
  spec.name          = 'database_cleaner-octopus_sharding'
  spec.version       = DatabaseCleaner::OctopusSharding::VERSION
  spec.authors       = ['Kenichi TAKAHASHI']
  spec.email         = ['kenichi.taka@gmail.com']
  spec.description   = %q{Database Cleaner extension for Database Sharding}
  spec.summary       = %q{Database Cleaner extension for Database Sharding}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'ar-octopus', '~> 0.5.0'
  spec.add_dependency 'database_cleaner'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
